CREATE TABLE [dbo].[tblTopMenu](
	[topmenu_id] [int] IDENTITY(1,1) NOT NULL,
	[topmenu_parent_id] [int] NOT NULL,
	[topmenu_name] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[topmenu_action_type] [varchar](5) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[topmenu_action_data] [varchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[topmenu_permission_id] [int] NOT NULL
)